/* 
  CALRoughStrokeRasterizer.strings
  DSDiCalamusCore

  Created by Michael Kammerlander on 11/07/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







/* Properties */

"dash" = "Streep";
"colorStyle" = "Lijnkleur";
"lineWidth" = "Lijndikte";
"shadow" = "Lijnschaduw";
"lineCapStyle" = "Lijn eindstijl";
"lineJoinStyle" = "Lijn samenvoegstijl";
"lateralOffset" = "Regeloffset";
"miterLimit" = "Lijn overlapgrens";